.version.projects /* version checker */
{
	color: #00001D;
	background-color: #4CB217;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 599.75px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.95);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -49px;
	padding-top: 70px;
	width: 0.01px;/* should not cover content below */
}

#menuu75
{
	z-index: 136;
	width: 1100px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -550px;
}

#u153
{
	width: 143px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
}

#u156
{
	width: 143px;
	padding-bottom: 37px;
	position: relative;
}

#u156:hover
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u156.MuseMenuActive
{
	width: 143px;
	min-height: 0px;
	margin: 0px;
}

#u159-4
{
	width: 38px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 18px;
	left: 52px;
}

#u156:hover #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u156.MuseMenuActive #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u204
{
	width: 189px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
	left: 143px;
}

#u205
{
	width: 189px;
	padding-bottom: 37px;
	position: relative;
}

#u205:hover
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u205.MuseMenuActive
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u207-4
{
	width: 84px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 18px;
	left: 52px;
}

#u205:hover #u207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u205.MuseMenuActive #u207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u230
{
	width: 185px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u231
{
	width: 185px;
	padding-bottom: 37px;
	position: relative;
}

#u231:hover
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u231.MuseMenuActive
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u234-4
{
	width: 67px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 18px;
	left: 52px;
}

#u231:hover #u234-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u231.MuseMenuActive #u234-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u232
{
	z-index: 155;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 18px;
	left: 119px;
}

#u231:hover #u232
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u231.MuseMenuActive #u232
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u235
{
	width: 186px;
	top: 51px;
}

#u748
{
	width: 186px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u748:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u750-4
{
	width: 62px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 58px;
}

#u748:hover #u750-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u748.MuseMenuActive #u750-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u818
{
	width: 186px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u748.MuseMenuActive,#u818:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u820-4
{
	width: 48px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 65px;
}

#u818:hover #u820-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u818.MuseMenuActive #u820-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u236,#u747,#u817,#u847
{
	width: 186px;
	position: relative;
}

#u848
{
	width: 186px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u818.MuseMenuActive,#u848:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u848.MuseMenuActive
{
	width: 186px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u850-4
{
	width: 58px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 60px;
}

#u848:hover #u850-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u848.MuseMenuActive #u850-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u2989
{
	width: 176px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
	left: 517px;
}

#u2990
{
	width: 176px;
	padding-bottom: 37px;
	position: relative;
}

#u2990:hover
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u2990.MuseMenuActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u2993-4
{
	width: 72px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 18px;
	left: 52px;
}

#u2990:hover #u2993-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u2990.MuseMenuActive #u2993-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u256
{
	width: 223px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
	left: 693px;
}

#u259
{
	width: 223px;
	padding-bottom: 37px;
	position: relative;
}

#u259:hover
{
	width: 223px;
	min-height: 0px;
	margin: 0px;
}

#u259.MuseMenuActive
{
	width: 223px;
	min-height: 0px;
	margin: 0px;
}

#u261-4
{
	width: 119px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 18px;
	left: 52px;
}

#u259:hover #u261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u259.MuseMenuActive #u261-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 119px;
	margin: 0px -10000px 0px 0px;
}

#u269
{
	width: 184px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
	left: 916px;
}

#u270
{
	width: 184px;
	padding-bottom: 37px;
	position: relative;
}

#u270:hover
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u270.MuseMenuActive
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u273-4
{
	width: 80px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 18px;
	left: 52px;
}

#u270:hover #u273-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u270.MuseMenuActive #u273-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u2816-4
{
	z-index: 124;
	width: 289px;
	min-height: 45px;
	background-color: transparent;
	margin-left: 407px;
	position: relative;
}

#pu2739
{
	width: 0.01px;
	margin-left: 263px;
	margin-top: 44px;
}

#u2739
{
	z-index: 118;
	width: 74px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2745
{
	z-index: 120;
	width: 74px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 255px;
}

#u2758
{
	z-index: 122;
	width: 74px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 510px;
}

#pu1547-4
{
	width: 0.01px;
	margin-left: 156px;
	margin-top: 6px;
}

#u1547-4
{
	z-index: 104;
	width: 289px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1548-4
{
	z-index: 108;
	width: 281px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 260px;
}

#u1549-4
{
	z-index: 112;
	width: 273px;
	min-height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 520px;
}

#u1547-2,#u1548-2,#u1549-2
{
	text-align: center;
	color: #2C3E50;
}

#pu1542-81
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 22px;
}

#u1542-81
{
	z-index: 23;
	width: 982px;
	min-height: 1639px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 59px;
}

#u1542-57
{
	font-weight: bold;
}

#u2735
{
	z-index: 116;
	width: 1100px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 142px;
}

#u307
{
	z-index: 2;
	width: 1100px;
	padding-bottom: 7px;
	top: -13px;
	margin-bottom: -13px;
	position: relative;
}

#u729
{
	z-index: 194;
	width: 221px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 40px;
}

#u859-10
{
	z-index: 7;
	width: 135px;
	min-height: 75px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 310px;
}

#pu872
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 491px;
}

#u872
{
	z-index: 19;
	width: 83px;
	position: relative;
}

#u866
{
	z-index: 17;
	width: 82px;
	margin-left: 1px;
	margin-top: 7px;
	position: relative;
}

#u4160
{
	z-index: 21;
	width: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 640px;
}

#u320
{
	z-index: 5;
	width: 150px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 791px;
}

#u314
{
	z-index: 3;
	width: 91px;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 988px;
}

#u4247
{
	z-index: 128;
	width: 614px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.95);
	border-radius: 3px;
	padding-bottom: 3px;
	margin-left: 265px;
	margin-top: 22px;
	position: relative;
	-pie-background: rgba(255,255,255,0.95);
}

#u4248-7
{
	z-index: 129;
	width: 609px;
	min-height: 17px;
	background-color: transparent;
	line-height: 15px;
	letter-spacing: 1px;
	font-size: 10px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 2px;
}

.html
{
	background: #FFFFFF url("/images/steelfab-background.jpg") no-repeat left top fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 1100px;
	padding-bottom: 74px;
}

